msgid ""
msgstr ""
"Project-Id-Version: Luanti textdomain hades_hunger x.x.x\n"
"Report-Msgid-Bugs-To: Wuzzy@disroot.org\n"
"POT-Creation-Date: 2025-10-26 01:14+0200\n"
"PO-Revision-Date: 2025-11-11 22:09+0000\n"
"Last-Translator: alpha-centauri <alpha-centauri@noreply.codeberg.org>\n"
"Language-Team: Russian <https://translate.codeberg.org/projects/"
"hades_revisited/hades_hunger/ru/>\n"
"Language: ru\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=3; plural=n%10==1 && n%100!=11 ? 0 : n%10>=2 && "
"n%10<=4 && (n%100<10 || n%100>=20) ? 1 : 2;\n"
"X-Generator: Weblate 5.14\n"

#: mods/hades_hunger/init.lua:48
msgid "Satiation"
msgstr "Сытость"

#: mods/hades_hunger/init.lua:142
msgid "Starvation"
msgstr "Голод"

#: mods/hades_hunger/init.lua:187
msgid "[<player>] <satiation>"
msgstr "[<игрок>] <Сытость>"

#: mods/hades_hunger/init.lua:188
msgid "Set satiation of player or yourself"
msgstr "Назначить сытость игроку или Вашу собственную"

#: mods/hades_hunger/init.lua:191
msgid "Not possible, damage is disabled."
msgstr "Невозможно, ущерб выключен."

#: mods/hades_hunger/init.lua:202
msgid "Player @1 does not exist."
msgstr "Игрок @1 не существует."

#: mods/hades_hunger/init.lua:207
msgid "Invalid satiation!"
msgstr "Недействительная сытость!"

#~ msgid "Food poisoning"
#~ msgstr "Lebensmittelvergiftung"
